Bug 500587 - Hardcoded requirement for notification-daemon
Hardcoded requirement for notification-daemon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 07:37 EDT by Christoph Wickert
Modified: 2009-05-13 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 08:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-05-13 07:37:23 EDT
Description of problem:
I recently imported xfce4-notifyd into F-11 and rawhide, so we have two alternative implementations of a notification daemon, but this package has a hardcoded requirement for notification-daemon instead of the virtual package "desktop-notification-daemon".

Please change the requirement for notification-daemon into desktop-notification-daemon ASAP, because several builds already failed due to the conflicting packages being pulled in both.

Version-Release number of selected component (if applicable):
system-config-printer-0:1.1.7-1.fc11.i586

Additional info:
https://www.redhat.com/archives/fedora-devel-list/2009-May/msg01062.html
https://bugzilla.redhat.com/show_bug.cgi?id=500513
https://fedorahosted.org/rel-eng/ticket/1788
Comment 1 Tim Waugh 2009-05-13 08:44:11 EDT
https://fedorahosted.org/rel-eng/ticket/1801

Note You need to log in before you can comment on or make changes to this bug.